PHP Manual
Prev |  | Next

# add_property_zval_ex

add_property_zval_ex -- ...

## Description

#include <zend_API.h>

int add_property_zval_ex ( zval* arg, char* key, uint key_len, zval* value, magic TSRMLS_DC )

...

## Parameters

`arg`

  ...

`key`

  ...

`key_len`

  ...

`value`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
add_property_unset | Up | add_property_zval